/**
 * 启用缓存加载速度会变快，但是数据安全性和实时性降低
 */
// 是否启用权限本地缓存
export const enablePermissionStorage = false
// 本地缓存的菜单key值
export const menuKey = 'cmcMenuData'
// 是否启用用户本地缓存
export const enableUserStorage = false
// 本地缓存的用户key值
export const userKey = 'cmcUserData'
// 本地存储的cookie kye值
export const tokenKey = 'CMC_TOKEN'
// 本地存储的天融信cookie kye值
export const trxTokenKey = 'TRX_TOKEN'
// 本地存储的 ukeypassword kye值
export const ukeyPasswordKey = 'UKEY_PASSWORD'
// 最大缓存组件实例数
export const cacheViewMax = 15
export const formSetting = {
  labelCol: {
    xs: { span: 24 },
    sm: { span: 6 }
  },
  wrapperCol: {
    xs: { span: 24 },
    sm: { span: 18 }
  }
}
